
.searchBox {
  display: flex;
  align-items: center;
}



.forSearchInput {
  flex-grow: 1;
  height: 30px;
  border-radius: 8px;
  background-color: #303d4e;
  border: none;
  padding-left: 10px;
  color: white;
}
